[<text>
<title>napco &lt;npco&gt; management cannot raise funding</title>
<dateline>    hopkins, minn., april 9 - </dateline>napco international inc said it
has suspended its plan to sell its international business to a
group of that business' top managers because the group has
failed to obtain satisfactory financing.
    the company also said it still intends to pursue a new
corporate direction, and is exploring acquisition alternatives.
 reuter
</text>]